html,
body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: -apple-system-font, "Helvetica Neue", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", sans-serif;
    line-height: inherit;
}

a {
    text-decoration: none;
    color: #000;
}

#page-center .center {
    position: relative;
    padding: 9px 15px 15px;
    background-color: #fff;
}

.center-h2 {
    margin-bottom: 10px;
    margin-top: 0;
    line-height: 1.4;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
}

.rich_media_meta_list {
    color: #888;
    margin-bottom: 10px;
    line-height: 20px;
    font-size: 14px;
    text-align: center;
}

hr {
    height: 1px;
    border: none;
    border-top: 1px solid #C8C8C8;
    margin: 5px;
}

.rich_media_content {
    overflow: hidden;
    color: #3e3e3e;
}

.rich_media_content * {
    max-width: 100% !important;
    box-sizing: border-box !important;
    word-wrap: break-word !important;
}

.rich_media_content .box {
    line-height: 25px;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}

.box+p {
    clear: both;
    min-height: 1em;
}

.small {
    color: #8c8c8c;
    margin-bottom: 5px
}